=== debian/changelog ===
mythtv-status (0.9.2-3) unstable; urgency=low

  * Japanese debconf translation from Hideki Yamane (Closes: #558070).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 10 Dec 2009 12:56:55 +1300

mythtv-status (0.9.2-2) unstable; urgency=low

  * Add in a missing dependency on libconfig-auto-perl.
  * Basque debconf translation from Piarres Beobide (Closes: #539906).
  * Czech debconf translation from Martin Šín (Closes: #535914).
  * Russian debconf translation from Yuri Kozlov (Closes: #546347).
  * Correct the init.d dependencies from Petter Reinholdtsen (Closes: #547558).
  * Bump to Standards-Version 3.8.3.
  * Disable the watch file for now.
  * Update Debian copyright file.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 03 Oct 2009 20:15:04 +1300

mythtv-status (0.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 22 May 2009 09:10:50 +1200

mythtv-status (0.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 30 Oct 2008 14:13:50 +1300

mythtv-status (0.9.0-6) unstable; urgency=low

  * Swedish debconf translation from Martin Bagge (Closes: #506599).
  * Add a status to the init.d file.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 23 Nov 2008 13:29:52 +1300

mythtv-status (0.9.0-5) unstable; urgency=medium

  * Update init.d with feedback from Adeodato SimÃ³. 

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 08 Nov 2008 10:49:01 +1300

mythtv-status (0.9.0-4) unstable; urgency=medium

  * It turns out that release 0.9.1 of mythtv-status snuck into
    the 0.9.0-2 upload, back that out for now.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 30 Oct 2008 13:55:01 +1300

mythtv-status (0.9.0-3) unstable; urgency=medium

  * If someone has removed /var/run/motd then tries to install (or
    reinstall) this package, then it fails.  We should make sure that
    doesn't happen by making sure that /var/run/motd exists.
  * Provide some sanity checking before updating the MOTD file in
    the init.d script to make sure that mythtv-status didn't die.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Tue, 28 Oct 2008 15:12:02 +1300

mythtv-status (0.9.0-2) unstable; urgency=low

  * The init.d script shouldn't check the return code anymore, as the
    return code may be 1 if there are any warnings present.  This
    has been stopping the MOTD from being updated.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 26 Sep 2008 09:16:53 +1200

mythtv-status (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Add DM-Upload-Allowed field as I'm now a DM.
  * Upstream license has changed to GPL3.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 11 Jul 2008 10:14:20 +1200

mythtv-status (0.8.1-3) unstable; urgency=low

  * A number of small changes to the /etc/default/mythtv-status file
    to make it clearer which script uses which settings.
  * Thank you to Tom Metro for the above suggestion.
  * Fix the handling of EMAIL_ARGS in the postinst to honour it being
    unset.  Thank you to Tom for reporting the issue.
  * Not uploaded to Debian.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat,  5 Jul 2008 21:15:00 +1200

mythtv-status (0.8.1-2) unstable; urgency=low

  * Make sure that variables in /etc/default/mythtv-status that might
    have spaces in them are handled correctly in the postinst.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 23 Jun 2008 14:27:29 +1200

mythtv-status (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 19 Jun 2008 12:26:27 +1200

mythtv-status (0.8.0-2) unstable; urgency=low

  * Stop run-parts in the cron.daily script from complaining if mythtv-status
    returns an exit code of 1 (which is common).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 19 Jun 2008 11:09:04 +1200

mythtv-status (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.8.0.
  * Change dependency on libmime-perl to libmime-tools-perl.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 18 Jun 2008 12:46:48 +1200

mythtv-status (0.7.4-1) unstable; urgency=low

  * New upstream release (not uploaded to Debian).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 23 May 2008 09:31:39 +1200

mythtv-status (0.7.3-2) unstable; urgency=low

  * The cron.daily file should honour the HOST setting in
    /etc/default/mythtv-status (Closes: #475106)
  * Remove two bogus space charaters in the output from the init.d script.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 09 Apr 2008 14:29:30 +1200

mythtv-status (0.7.3-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Tue, 11 Mar 2008 14:19:49 +1300

mythtv-status (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri,  7 Mar 2008 08:31:47 +1300

mythtv-status (0.7.1-3) unstable; urgency=low

  * Fix a typo in the init.d output, Stoping should be Stopping.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri,  8 Feb 2008 15:36:56 +1300

mythtv-status (0.7.1-2) unstable; urgency=low

  * Bump debhelper compatibility to 6
  * Add German translation (Closes: #463429)
  * Not uploaded to Debian.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon,  4 Feb 2008 10:51:49 +1300

mythtv-status (0.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 24 Jan 2008 08:17:33 +1300

mythtv-status (0.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 20 Jan 2008 10:17:29 +1300

mythtv-status (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Update debconf templates to reflect the fact that emails are sent out
    for alerts now, not just conflicts (this feature was added in 0.6.0).
    + Updated French translation from Franciois Marier.
    + Updated Portuguese translation from AmÃ©rico Monteiro.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 26 Dec 2007 22:36:45 +1300

mythtv-status (0.6.1-1) unstable; urgency=low


