## mythtv-status 0.9.3

=== debian/changelog ===
mythtv-status (0.9.3-1) unstable; urgency=low

  * New upstream release.
  * Source version 3.0 (quilt).
  * Bump Standards-Version to 3.8.4.
  * Spanish debconf translation from Omar Campagne (Closes: #583657).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 31 May 2010 14:54:07 +1200
