## mythtv-status 0.10.1

=== debian/changelog ===
mythtv-status (0.10.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 14 Jun 2012 23:06:11 +1200

mythtv-status (0.10.0-1) unstable; urgency=low

  * New upstream release.
  * Make sure we clean up /etc/default/mythtv-status on purge (Closes: #656224) 
  * Dutch debconf translation from Jeroen Schot (Closes: #675450)
  * Bump Standards-Version to 3.9.3.
  * Add build-indep and build-arch to debian/rules.
  * Add a watch file.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 14 Jun 2012 12:45:37 +1200

mythtv-status (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 03 Mar 2011 23:42:13 +1300

mythtv-status (0.9.5-1) unstable; urgency=low

  * New upstream release.
  * Set the Date::Manip mode to version 5 now (Closes: #603792)

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 01 Dec 2010 11:25:12 +1300

mythtv-status (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 09 Aug 2010 10:18:22 +1200
