## mythtv-status 0.10.2

=== debian/changelog ===
mythtv-status (0.10.2-3) unstable; urgency=low

  * Fix the use of motd as a facility name, shouldn't be $motd.
    Reported by Julian Cristau, thank you.
  * Don't abort the init.d if we can't remove /var/run/motd.orig.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 20 Dec 2012 10:29:31 +1300

mythtv-status (0.10.2-2) unstable; urgency=low

  * Handle a stale temp file more gracefully (Closes: #681684) 
  * base-files 6.11 in Wheezy uses /var/run/motd.dynamic (Closes: #688034) 

 -- Andrew Ruthven <andrew@etc.gen.nz>  Tue, 02 Oct 2012 21:50:10 +1300

mythtv-status (0.10.2-1) unstable; urgency=low

  * New upstream release. (Closes: #680358)
  * Danish debconf translation from Joe Dalton. (Closes: #680372)

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 07 Jul 2012 16:32:46 +1200
