=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Andrew Ruthven <andrew@etc.gen.nz>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 6), po-debconf
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 Homepage: http://www.etc.gen.nz/projects/mythtv/mythtv-status.html
 Vcs-Git: http://git.etc.gen.nz/mythtv-status.git
 Vcs-Browser: http://git.etc.gen.nz/cgi-bin/gitweb.cgi?p=mythtv-status.git;a=summary
 
 Package: mythtv-status
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl, libxml-libxml-perl, libdate-manip-perl, libmime-tools-perl, libconfig-auto-perl
+Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl, libxml-libxml-perl, libdate-manip-perl, libmime-tools-perl, libconfig-auto-perl, libsys-sigaction-perl
 Suggests: molly-guard (>= 0.4)
 Recommends: libmythtv-perl, libnet-upnp-perl
 Description: Show the status of a MythTV backend
