## mythtv-status 0.10.4

=== debian/changelog ===
mythtv-status (0.10.4-1) unstable; urgency=low

  * New upstream release (Closes: #724166, #709377, #709449).
  * Remove an extraneous hypen in our postinst (Cloases: #704436)
    Thank you Francois Marier for the patch.
  * Update standards version to 3.9.4, remove obsolete control field

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 28 Oct 2013 23:03:44 +1300

mythtv-status (0.10.3-1) unstable; urgency=low

  * New upstream release (Closes: LP#1096252).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Tue, 29 Jan 2013 16:37:53 +1300
