=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: misc
 Priority: extra
 Maintainer: Andrew Ruthven <andrew@etc.gen.nz>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 6), po-debconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.etc.gen.nz/projects/mythtv/mythtv-status.html
 Vcs-Git: http://git.etc.gen.nz/mythtv-status.git
 Vcs-Browser: http://git.etc.gen.nz/cgi-bin/gitweb.cgi?p=mythtv-status.git;a=summary
