## mythtv-status 0.10.6

=== debian/changelog ===
mythtv-status (0.10.6-1) unstable; urgency=low

  * New upstream release.
  * Brings in a minor change that was on master, but missed from the 
    release-0.10 git branch.
  * Update standards version to 3.9.6.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 05 Dec 2014 10:17:37 +1300

mythtv-status (0.10.5-1) unstable; urgency=low

  * New upstream release (Closes: #729400).
  * Fix sending emails with UTF-8 characters in them with Perl >= 5.18.
  * Fix removing "0 hours" from Next Recording In if the hour is a multiple
    of 10.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Tue, 02 Dec 2014 20:29:13 +1300
