=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,10 @@
 	dh_clean 
 	debconf-updatepo
 
-build:
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+build-stamp: 
 	pod2man bin/mythtv-status > debian/mythtv-status.1
 	@touch build-stamp
 
@@ -53,4 +56,4 @@
 # We have nothing to do by default.
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install configure
