## mythtv-status 0.10.8

=== debian/changelog ===
mythtv-status (0.10.8-1) unstable; urgency=low

  * New upstream release.
  * Brazilian Portuguese debconf translation from Adriano Rafael Gomes.
    (Closes: #816938)

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 26 Jan 2017 09:17:10 +1300

mythtv-status (0.10.7-1) unstable; urgency=low

  * New upstream release (Closes: #772801).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 10 Jan 2015 15:56:21 +1300
