=== debian/control ===
Source: mythtv-status
Section: misc
Priority: extra
Maintainer: Andrew Ruthven <andrew@etc.gen.nz>
Build-Depends: debhelper (>= 10), po-debconf
Standards-Version: 3.9.8
Homepage: http://www.etc.gen.nz/projects/mythtv/mythtv-status.html
Vcs-Git: http://git.etc.gen.nz/mythtv-status.git
Vcs-Browser: http://git.etc.gen.nz/cgi-bin/gitweb.cgi?p=mythtv-status.git;a=summary

Package: mythtv-status
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl, libxml-libxml-perl, libdate-manip-perl, libmime-tools-perl, libconfig-auto-perl, libsys-sigaction-perl, lsb-base (>= 3.0-6)
Suggests: molly-guard (>= 0.4)
Recommends: libmythtv-perl, libnet-upnp-perl
Description: Show the status of a MythTV backend
 Shows the current status of a local or remote MythTV backend and up to
 the next 10 recordings for today and tomorrow.
 .
 Also provides functionality for updating the MOTD with this information,
 this can provide a good heads up on when you should avoid heavy CPU or
 I/O work on your MythTV backend.
