=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 install: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep 
 	dh_installdirs
 
 # Build architecture-independent files here.
