## mythtv-status 1.0.0

=== debian/changelog ===
mythtv-status (1.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #853857).
  * Install a snippet into /etc/update-motd.d (Closes: #902684).
  * Update standards version to 4.3.0.
  * Ship a systemd service file (Closes: #772801)
  * Rename RUN and ARGS in /etc/default/mythtv-status to be more
    specific, since this file is used by a couple of different scripts.
  * Switch from /var/run to /run. 

 -- Andrew Ruthven <andrew@etc.gen.nz>  Tue, 15 Jan 2019 00:10:52 +1300
