## mythtv-status 1.0.1

=== debian/changelog ===
mythtv-status (1.0.1-6) unstable; urgency=medium

  * New upload to include the orig tarball and GPG signature.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 10 Apr 2021 16:54:07 +1200

mythtv-status (1.0.1-5) unstable; urgency=medium

  * Upstream is now generating GPG signatures of release tarballs.
  * Allow the init script/service to fail on install/upgrade as there
    may not be a MythTV backend reachable at installation time.
  * Add Pre-Depends: ${misc:Pre-Depends} to d/control to ensure that
    init-system-helpers is available.
  * Install the systemd service file is installed and enabled.
  * Override maintainer-manual-page lintian check as we build the man page
    during build.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 10 Apr 2021 15:00:41 +1200

mythtv-status (1.0.1-4) unstable; urgency=medium

  * Source only upload.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 10 Apr 2021 01:38:29 +1200

mythtv-status (1.0.1-3) unstable; urgency=medium

  * Add support for autopkgtest

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 09 Apr 2021 22:54:59 +1200

mythtv-status (1.0.1-2) unstable; urgency=medium

  * Update systemd service file to use -f with rm (Closes: #954734).
  * Patch to ensure that 50-mythtv-status has exit code 0 if no status file
    exists.
  * Update copyright file to be machine readable.
  * Add d/upstream/metadata file.
  * Update standards version to 4.5.1 and debhelper to 13.
  * Set Rules-Requires-Root: no in d/control
  * Bump d/watch to version 4.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 08 Apr 2021 23:01:48 +1200

mythtv-status (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 27 Jan 2019 00:45:18 +1300
