=== debian/control ===
Source: mythtv-status
Section: misc
Priority: optional
Maintainer: Andrew Ruthven <andrew@etc.gen.nz>
Build-Depends: debhelper-compat (= 13), po-debconf
Standards-Version: 4.5.1
Homepage: http://www.etc.gen.nz/projects/mythtv/mythtv-status.html
Vcs-Git: http://git.etc.gen.nz/mythtv-status.git
Vcs-Browser: http://git.etc.gen.nz/cgi-bin/gitweb.cgi?p=mythtv-status.git;a=summary
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: mythtv-status
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl, libxml-libxml-perl, libdate-manip-perl, libmime-tools-perl, lsb-base (>= 3.0-6)
Pre-Depends: ${misc:Pre-Depends}
Suggests: molly-guard (>= 0.4), libconfig-auto-perl
Recommends: libmythtv-perl, libnet-upnp-perl, libsys-sigaction-perl
Description: Show the status of a MythTV backend
 Shows the current status of a local or remote MythTV backend and up to
 the next 10 recordings for today and tomorrow.
 .
 Also provides functionality for updating the MOTD with this information,
 this can provide a good heads up on when you should avoid heavy CPU or
 I/O work on your MythTV backend.
