=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.asc/ \
  http://www.etc.gen.nz/projects/mythtv/tarballs/mythtv-status-(\d.+)\.tar\.gz
