=== debian/changelog ===
mythtv-status (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop 50-mythtv-status-exit-code.patch, applied upstream.
  * Bump Standards-Version to 4.6.2 (no changes).
  * Change d/rules to use dh sequencer.
  * Refresh lintian overrides.
  * Add build deps for running tests.
  * Drop dependency on lsb-base, obsolete package.
  * Drop versioned dependency on molly-guard, 0.4 was released in 2008.
  * Move libmythtv-perl to by a Suggests, as it is doesn't exist in the
    official Debian repo.
  * Install systemd services and timers for regular tasks.
  * Convert d/po/de.po to UTF-8.
  * Refresh d/copyright.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 23 Jul 2023 00:16:49 +1200

mythtv-status (1.0.1-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:25:28 +0200
