=== debian/control ===
Source: mythtv-status
Section: misc
Priority: optional
Maintainer: Andrew Ruthven <andrew@etc.gen.nz>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep:
    libdate-manip-perl <!nocheck>,
    libmime-tools-perl <!nocheck>,
    libwww-perl <!nocheck>,
    libxml-libxml-perl <!nocheck>,
    perl,
    po-debconf,
Standards-Version: 4.6.2
Homepage: http://www.etc.gen.nz/projects/mythtv/mythtv-status.html
Vcs-Git: http://git.etc.gen.nz/mythtv-status.git
Vcs-Browser: http://git.etc.gen.nz/cgi-bin/gitweb.cgi?p=mythtv-status.git;a=summary
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: mythtv-status
Architecture: all
Depends: ${misc:Depends},
    ${perl:Depends},
    libdate-manip-perl,
    libmime-tools-perl,
    libwww-perl,
    libxml-libxml-perl
Pre-Depends: ${misc:Pre-Depends}
Suggests:
    libconfig-auto-perl,
    libmythtv-perl,
    libnet-upnp-perl,
    molly-guard
Recommends:
    libsys-sigaction-perl
Description: Show the status of a MythTV backend
 Shows the current status of a local or remote MythTV backend and up to
 the next 10 recordings for today and tomorrow.
 .
 Also provides functionality for updating the MOTD with this information,
 this can provide a good heads up on when you should avoid heavy CPU or
 I/O work on your MythTV backend.
