=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd mythtv-status.service \
	    mythtv-status_health-check.service  \
	    mythtv-status_health-check.timer    \
	    mythtv-status_update-motd.service   \
	    mythtv-status_update-motd.timer
