=== debian/changelog ===
mythtv-status (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove patches no longer needed:
    -  makefile-man-path.patch
    -  makefile.patch
  * Bump Standards-Version to 4.7.0 (no changes).
  * Move Debian packaging to a git-buildpackage repo hosted on Salsa.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 02 Jan 2025 23:46:03 +1300

mythtv-status (1.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch makefile to stop running tests during dh_auto_build
    (Closes: #1052282)
  * Patch makefile to install systemd units into /usr. (DEP17)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 10 Jun 2024 11:26:48 +0200
