=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
     libxml-libxml-perl <!nocheck>,
     perl,
     po-debconf,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.etc.gen.nz/projects/mythtv/mythtv-status.html
-Vcs-Git: http://git.etc.gen.nz/mythtv-status.git
-Vcs-Browser: http://git.etc.gen.nz/cgi-bin/gitweb.cgi?p=mythtv-status.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/mythtv-status.git
+Vcs-Browser: https://salsa.debian.org/debian/mythtv-status
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-perl
